		
	/*antes de ser clicado*/
		a:link{
		color: black;
		text-decoration: none;
	}
	/*quando mause ta em cima*/
		a:hover {
			background-color: transparent;
			color: white;
		}
	/* o link ja clicado*/
		a:visited {
			background-color: transparent;
			color: black;
			text-decoration: none;
		}
	/* quando clicar*/
		a:active { 
			color: white; 
		}

	.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}

	.barra-logo-botao{
		/*border: 2px solid blue;*/
		width: 100%;
		height: 30%;
	}

	.logo{
		/*border: 2px solid black;*/
		float:left;
	}
	.logo img{
		height: 100%;
		width: auto;
	}

	.botoes{
		/*border: 2px solid yellow;*/
		width: auto;
		height: 69%;
		text-align:right;
	}
	#criatopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	
	#meustopico{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}
	#login{
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-color: #008CBA;
	font-size: 20px;
	border-radius: 12px;
	border: 2px solid #555555;
	color:black;
	}

	.pesquisa{
		/*border: 2px solid red;*/
		color:black;
		width:auto;
		height:30%;
	}
	.pesquisa p{
		font-family: "Comic Sans MS", cursive, sans-serif;
		font-size: 20px;
	}

	.topico-chat{
		clear:both;
		/*border: 2px solid blue;*/
		width:auto;
		height:auto%;
		margin-top:1%;
	}
	
	.TopicoRecente{
		float:left;
		border: 2px solid blue;
		border-radius: 20px;
		background-color:black;
		width:50%;
		height:100%;
	}
	.labeltopico{
		border: 2px solid yellow;
		width:auto;
		height:10%;
		text-align:center;
	}
	#buttontopico{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		font-size: 24px;
		border-radius: 12px;
		border: 2px solid white;
		color:black;
	}
	.areatopico{
		border: 2px solid red;
		width:auto;
		height:89%;
	}
	.areatopico table{
		border-collapse: collapse;
		width: 100%;
		height:25%;
		font-family: "Comic Sans MS", cursive, sans-serif;
		color:white;
		font-size: 20px;
	}

	.areatopico table th, td {
		padding: 25px;
		text-align: left;
		border-bottom: 2px solid #008CBA;
	}
	
	.chat{
		float:right;
		border: 2px solid blue;
		border-radius: 20px;
		background-color:black;
		width:45%;
		height:100%;
	}
	
	.labelchat{
		border: 2px solid yellow;
		width:auto;
		height:10%;
		text-align:center;
	}
	#buttonchat{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		font-size: 24px;
		border-radius: 12px;
		border: 2px solid white;
		color:black;
	}
	
	.areachat{
		border: 2px solid red;
		width:auto;
		height:89%;
	}